#gallery{
    background: url(../images/framework/page_block.jpg) #191d1e no-repeat;
    margin: 0px 0px 10px 0px;
}
#sideNav,#holder{
    display:inline-block;
    vertical-align:top;
}
#sideNav{
    margin: 30px 0px 30px 30px;
    width: 125px;

}

#sideNav ul{
    list-style:none;
    padding:0px;
}
#sideNav li{
    padding:2px 4px;
    line-height:16px;
}
#sideNav li.current{
    border:1px #00f0e2 solid;
    background:#044f52;
    font-weight:bold;
}
#sideNav a {
	color: #fff;
	text-decoration: none;
}

#holder{
    width:790px;
	margin: 30px 0px 30px 10px;
}
#holder .crop{
    width:165px;
    height:120px;
    display:inline-block;
    border: #fff solid 5px;
    margin-left:12px;
    margin-bottom:12px;
    cursor:pointer;
}
#holder .crop img{
    width:165px;
	height:120px;
}
#holder .header{
    margin: 0px;
}


#popup img{
    position:fixed;
    top:50%;
    left:50%;
    max-height:600px;
    cursor:pointer;
	border: 10px solid #fff;
	z-index: 10;
}

#overlay {
	width: 100%;
	height: 100%;
	margin: 0px;
	background: url(../images/framework/trans_black.png);
    position:fixed;
    top: 0px;
	left: 0px;
	display: none;
	z-index: 9;
}

/*Paignation Style */
.paignation{
    list-style:none;
	margin: 10px 0px 0px 10px;
	padding: 0px;
}

.paignation li{
    display:inline-block;
    color:#fff;
    background:#044f52;
    margin-right: 2px;
    padding:3px 6px;
    font-weight:bold;
    border:1px #00f0e2 solid;
    cursor:pointer;
}
.paignation li:first-child{
    background: none;
    color:#044f52;
    border:0px;
}
.paignation li:hover{
     background: #00f0e2;
     border:1px #00f0e2 solid;
}
.paignation li:first-child:hover{
    background: none;
    color:#00f0e2;
    border:0px;
}